environment=@environment@

ws.feedback.url=@ws.feedback.url@



frontUrl=@frontUrl@

#CT AUTHENTIFICATION
ct.authentification.url.modification=@ct.authentification.url.modification@
ct.authentification.url.logout=@ct.authentification.url.logout@
ct.authentification.url.exclude=^.*/(status|(css|fonts|images|js)/.*)$
ct.authentification.url.alive=@ct.authentification.url.alive@
ct.authentification.webservice.url=@ct.authentification.webservice.url@

ui.theme.default=default
ui.theme.defaultSubTheme=guichet-entreprises
